/* CSS Document */

p.menue {
   display: block;
   float: left;
   width: 233px;
   margin: 0;
   padding-bottom:1px;
}

span.menue {
	display: block;
	float: left;
	width: 233px;
	height:15px;
	color:#FFFFFF;
	margin: 0;
}
a.menue{
	color:#ffffff;
	height:15px;
	text-decoration:none;
	display: block;
	width: 233px;
	background-color:#17408A;
}
a.menue:hover {
	height:15px;
	display: block;
	width: 233px;
	color:#ffffff;
	background-color: #748CB9;
}
a.menueaktiv {
	height:15px;
	display: block;
	width: 233px;
	color:#ffffff;
	background-color: #748CB9;
}


p.umenue {
   display: block;
   float: left;
   width: 233px;
   margin: 0;
   padding-bottom:1px;
}

span.umenue {
	display: block;
	float: left;
	width: 233px;
	height:15px;
	color:#FFFFFF;
	margin: 0;
	
}
a.umenue{
	color:#ffffff;
	height:15px;
	text-decoration:none;
	display: block;
	width: 228px;
	background-color:#df8628;
	padding-left:5px;
}
a.umenue:hover {
	height:15px;
	display: block;
	width: 228px;
	color:#ffffff;
	background-color: #e7b47e;
}
a.umenueaktiv {
	height:15px;
	display: block;
	width: 228px;
	color:#ffffff;
	background-color: #e7b47e;
	padding-left:5px;
}

p.usmenue {
   display: block;
   float: left;
   width: 233px;
   margin: 0;
   padding-bottom:1px;
}

span.usmenue {
	display: block;
	float: left;
	width: 233px;
	height:15px;
	color:#FFFFFF;
	margin: 0;
	
}
a.usmenue{
	color:#000000;
	height:15px;
	text-decoration:none;
	display: block;
	width: 223px;
	background-color:#ffffff;
	padding-left:10px;
}
a.usmenue:hover {
	height:15px;
	display: block;
	width: 223px;
	color:#000000;
	background-color: #eeeeee;
}
a.usmenueaktiv {
	height:15px;
	display: block;
	width: 223px;
	color:#000000;
	background-color: #eeeeee;
	padding-left:10px;
}


/* dienstleistung  */
p.dienst {
   display: block;
   float: left;
   width: 420px;
   margin: 0;
   height:30px;
   border-bottom:1px solid #FFFFFF;
}
span.dienst1 {
	display: block;
	background-color:#f0f0f0;
	height:22px;
   float: left;
   padding:4px;
   width: 280px;
   margin: 0;
   border-right:1px solid #DD8627;

}
span.dienst2 {
	display: block;
   float: left;
   width: 130px;
   margin: 0;
   text-align:center;
	background-color:#92ADDE;
}
/* publikationen  */
p.publik {
   display: block;
   float: left;
   margin-top:5px;
   margin-bottom:0;
   margin-left:0;
   margin-right:0;
   width: 575px;
   height:80px;
   border-bottom:1px solid #FFFFFF;
}
span.publik1 {
	display: block;
   background-color:#f0f0f0;
   float: left;
   width: 54px;
   margin: 0;
   height:80px;
   border-right:1px solid #DD8627;

}
span.publik2 {
	display: block;
   float: left;
   width: 300px;
   margin: 0;
   height:80px;
   padding-left:5px;
	background-color:#f7f7f7;
	border-right:1px #000000 solid;
}
span.publik3 {
	display: block;
   float: left;
   width: 180px;
   margin: 0;
   height:80px;
   padding-left:5px;
	background-color:#f7f7f7;
}
/* gesellschafter  */
p.gesell {
   display: block;
   float: left;
   margin-top:5px;
   margin-bottom:0;
   margin-left:0;
   margin-right:0;
   width: 420px;
   height:80px;
   border-bottom:1px solid #FFFFFF;
}
span.gesell1 {
	display: block;
   background-color:#f0f0f0;
   float: left;
   width: 349px;
   margin: 0;
   padding:5px;
   height:70px;
   border-right:1px solid #DD8627;

}
span.gesell2 {
	display: block;
   float: left;
   width: 60px;
   margin: 0;
   height:80px;
	background-color:#f0f0f0;
}
/*Warenkorb*/
p.warenkorb {
   display: block;
   float: left;
   margin-top:5px;
   margin-bottom:0;
   margin-left:0;
   margin-right:0;
   width: 575px;
   border-bottom:1px solid #FFFFFF;
}
span.warenkorb0 {
	display: block;
   background-color:#f0f0f0;
   float: left;
   width: 260px;
   margin: 0;
   border-right:1px solid #DD8627;

}
span.warenkorb1 {
	display: block;
   background-color:#f0f0f0;
   float: left;
   width: 50px;
   margin: 0;
   padding-left:5px;
   border-right:1px solid #000000;

}
span.warenkorb2 {
	display: block;
   float: left;
   width: 100px;
   margin: 0;
   padding-left:5px;
	background-color:#f7f7f7;
	border-right:1px #000000 solid;
}
span.warenkorb3 {
	display: block;
   float: left;
   width: 120px;
   margin: 0;
   padding-left:5px;
	background-color:#f7f7f7;
}

/* Form */
p.form {
   display: block;
   float: left;
   margin-top:5px;
   margin-bottom:0;
   margin-left:0;
   margin-right:0;
   width: 420px;
}
span.formname {
	display: block;
   float: left;
   width: 150px;
   margin: 0;
}
span.formvalue {
	display: block;
   float: left;
   width: 180px;
   margin: 0;
}



h1.unterinhalt {
	font-size:12px;
}
input {
	width:150px;
	border:1px solid #19376E;
	font-size:10px;
}
textarea {
	width:200px;
	height:100px;
	border:1px solid #19376E;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
input.senden {
	width:100px;
	font-size:10px;
	background-color:#FFFFFF;
	border:1px #000000 solid;
}
